
.i-instalaciones li {
  display: flex;
  align-items: flex-start; 
  margin-bottom: 10px; 
}

.i-instalaciones i {
  min-width: 30px; 
  font-size: 1.5em;
  color: #C63F92;
  line-height: 1;
  align-items: flex-start;	
  margin-top: 3px; 
}

.i-instalaciones {
	text-align: justify;	
}

.i-instalaciones b, .i-instalaciones strong{
	color:#C63F92;
	display: contents;
}

body {
  opacity: 0;
  transition: opacity .25s ease;
}
body.insuit-ready {
  opacity: 1;
}

.alt-services .btn-explore {
  background: transparent;
  border: 2px solid color-mix(in srgb, var(--accent-color), transparent 70%);
  border-radius: 8px;
  color: var(--accent-color);
}

.area-bloque {
  position: relative;
  background: #fff;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  padding: 2rem 1.5rem 1.5rem;
  margin-top: 3rem;
  box-shadow: 0 4px 12px rgba(0,0,0,0.05);
  overflow: hidden;
}

/* “Pestaña” superior tipo folder */
.area-bloque::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 20px;
  width: 160px;
  height: 20px;
  background: #C63F92;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}


.area-header {
  /*border-bottom: 3px solid #C63F92;*/
  padding-bottom: 0.5rem;
  margin-bottom: 1.5rem;
  position: relative;
}

.area-header .titulo2 {
  color: #C63F92;
  font-weight: 700;
  display: block;
  margin-bottom: 0.2rem;
}

.area-header .titulo4 {
  color: #555;
  font-size: 0.95rem;
  display: block;
}

.rosa{
	color:#C63F92;
}

#participacion .area-header .btn-outline {
    background-color: transparent;
    border: 2px solid #686868;
    color: #686868;
}

#participacion .area-header .rosa {
  background-color: transparent;
  border: 2px solid #C63F92;
  color: #C63F92;
}

.mapa_w {
  text-align: center;
  padding: 0;
  margin: 0;
  /*columns: 3;	*/
}

.mapa_w li {
  list-style: none;
  padding: 3px 0;
  margin: 0;
  font-size: 24px;	
}

.mapa_w li ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mapa_w li li li {
  list-style: none;
  padding: 2px 0;
  margin: 0;
  font-size: 12px;
}

.mapa_w li li li a {
  color: #666 !important;
}

.mapa_w li li li{
  font-weight: bold !important;
  font-size: 18px;	
}

.mapa_w li li li li{
  font-weight: normal !important;
  font-size: 16px;	
}

.mapa_w li li li li li{
  font-weight: normal !important;
  font-size: 12px;	
}

.info-item .content .titulo3 {
  color: #f6214b !important;
  font-size: 1.25rem !important;
  margin-bottom: 0.5rem !important;
  font-weight: 700 !important;
}

.info-box h2 {
  color: #f6214b;
  font-size: 2rem;
  margin-bottom: 1rem;
}

.textos_sala p{
	text-align: justify;
}

/* Transición estilo Stories */
.carousel-item {
  transition: transform 0.9s cubic-bezier(0.4, 0, 0.2, 1),
              opacity 0.9s cubic-bezier(0.4, 0, 0.2, 1);
}



.btn:active {
  background-color: #000 !important; 
  color: #fff !important; 
}

.estrella_roja{
	color: #F40408;
	font-size: 12px;
}

.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6; text-align:center; padding: 20px;}
.alert-success hr{border-top-color:#c9e2b3}
.alert-success .alert-link{color:#2b542c}
.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1; text-align:center; padding: 20px;}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#245269}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc; text-align:center; padding: 20px;}
.alert-warning hr{border-top-color:#f7e1b5}
.alert-warning
.alert-link{color:#66512c}
.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1; text-align:center; padding: 20px;}
.alert-danger hr{border-top-color:#e4b9c0}.alert-danger .alert-link{color:#843534}

/*----------------------------
	TAGS WIDGET
----------------------------*/

.tags-widget ul li {
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 6px;
}


.tags-widget ul li a {
  text-transform: uppercase;
  display: block;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: bold;
  color: #222;
  background-color: #f2f2f4;
  border-radius: 6px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
  letter-spacing: normal;	
}

.features .content {
    background-color: 
 color-mix(in srgb, var(--accent-color), transparent 95%);
    color: 
 color-mix(in srgb, var(--default-color), transparent 40%);
    padding: 30px;
    border-radius: 10px;
	margin: 20px 0;
}

.tags-widget ul li a:hover, .tags-widget ul li a:focus, .tags-widget ul li a.seleccionado {
  color: #fff !important;
  background-color: #ee4266;
}

.diasAgenda th{
	text-align: center;
}

.resumen_noticias {
  color: #000;
  font-weight: bold;
}

.rating a {
  text-transform: uppercase;
  display: inline-block;
  padding: 8px 10px;
  font-size: 12px;
  font-weight: 700;
  color: #222;
  background-color: #cccccc;
  border-radius: 6px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
	float: right;
	/*margin: 10px 0;*/
}

.rating  a:hover, .rating a:focus, .rating a.seleccionado {
  color: #fff !important;
  background-color: #222;
}


.card .product-description a {
  text-transform: uppercase;
  display: inline-block;
  padding: 8px 10px;
  font-size: 12px;
  font-weight: 700;
  color: #222;
  background-color: #cccccc;
  border-radius: 6px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
	float: right;
	margin: 10px 0;
}

.card .product-description a:hover, .card .product-description a:focus, .card .product-description a.seleccionado {
  color: #fff !important;
  background-color: #ee4266;
}


.date{
	padding-top: 9px;
    float: left;
}




/*=========================================================
	AGENDA
===========================================================*/

#products{
	margin: 15px 0px;
}


.view-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
}

.thumbnail
{
    /*margin-bottom: 10px;
    padding: 0px;*/
	margin-bottom: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 30px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 1rem;
    border: 0;
}
.item.list-group-item .img-event {
    float: left;
    width: 30%;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
    display: inline-block;
}
.item.list-group-item .caption
{
    float: left;
    width: 70%;
    margin: 0;
}
.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}
.item.list-group-item:after
{
    clear: both;
}


.list-group-item-text {
    margin-bottom: 15px;
    line-height: 1.3;
}

.FechaEvento{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 0 0 15px;
	padding: 5px 10px;
}


.LugarEvento{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 0 0 15px;
	padding: 5px 10px;
}

.descripcion-agenda{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 0 0 15px;
	padding: 5px 10px;
}

.tarifas-agenda{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 0 0 15px;
	padding: 5px 10px;
}

.enlace-agenda{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 0 0 15px;
	padding: 5px 10px;
}


.webFicha{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 15px 15px;
	padding: 5px 10px;
	display: flex;
}

.mapaTodosFicha{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #f2eff2;
	margin: 15px 15px;
	padding: 5px 10px;
	display: flex;
}
.tarifas-agenda ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
    /*display: inline-flex;*/
}


.boton-ver-mas{
	text-align: left;

}



.btn-rss{
	color: #fff;
	background-color: orange;
}

.btn-rss:hover{
	color: orange;
	background-color: #fff;
}


.flexslider .slides img {
    width: 100%;
    display: block;
}


/*------- CALENDARIO AGENDA -------------*/

.btn-primary:hover {
    color: #fff;
    background-color: #ee4266;
    border-color: #ee4266;
}

.btn-primary {
    color: #fff;
    background-color: #323335;
    border: 1px solid #ccc;
}

.btn-calendario_01 {
    color: #97989b;
    background-color: #323335;
    border-color: #323335;
}

.btn-calendario_01 a:hover {
    color: #fff !important;
    background-color: #ee4266;
}

.btn-calendario_02 {
    color: #fff;
    background-color: #ee4266;
    border-color: #ee4266;
}

.btn-calendario_02:hover {
    color: #fff !important;
    background-color: #323335;
	border: 1px solid #323335;
}

#FranjaCalendario{
	background: #f2f2f4;
    /*position: relative;*/
	/*min-height: auto;*/
	/*float: left;*/
	margin: 25px 0;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
}

#FranjaCalendario .hbf_3 {
    background: #f2f2f4;;
    border-bottom: 1px solid #ededed;
    position: relative;
}

#FranjaCalendario .hbf_3 .inner {
    /*min-height: 110px;
    padding: 35px 0;*/
	padding: 0px;
}

#FranjaCalendario .hbf_3 .inner .form-control {
    height: 42px;
    background: #fff;
    border: 1px solid #cfd7da;
    color: #a9a9a9;
}

#FranjaCalendario .hbf_3 .inner .form-control .btn-select {
  padding: 10px 12px;
}

#FranjaCalendario .hbf_3 .inner .bootstrap-select.btn-group .dropdown-toggle .caret:before {
    top: -4px;
    right: 0;
}

#FranjaCalendario .hbf_3 .inner .arrival_date .form-control {
    border-radius: 1px 0 0 1px;
}

#FranjaCalendario .hbf_3 .inner .departure_date .form-control {
    border-radius: 0 1px 1px 0;
}

#FranjaCalendario .hbf_3 .inner .adults .form-control {
    border-radius: 1px 0 0 1px;
}

#FranjaCalendario .hbf_3 .inner .children .form-control {
    border-radius: 0 1px 1px 0;
}


button .btn  {
  	text-transform: uppercase;
  	display: block;
  	/*padding: 10px 15px;*/
	padding: 1px 5px;
  	font-size: 12px;
  	font-weight: 700;
  	color: #97989b;
  	background-color: #323335;
  	border-radius: 6px;
  	-webkit-transition: 0.2s all;
  	transition: 0.2s all;
}

.tags-widget ul li a:hover, .tags-widget ul li a:focus , .tags-widget ul li a.seleccionado {
  	color: #fff !important;
  	background-color: #222;
}


.button:hover {
    background-color: #4CAF50; /* Green */
    color: #fff;
}



/*-------------------- paginacion -----------------*/

.paginacion_centrada {
    text-align: center;
}

.pagination {
    margin: 20px 0;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination ul {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: block;
    margin-bottom: 0;
    margin-left: 0;
	padding: 0;
}

.pagination ul > li {
    display: inline;
}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}

.pagination ul > li > a, .pagination ul > li > span {
    background-color: #fff;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
	font-size: 12px;
}

.combo_paginacion {
    float: left;
    height: 30px;
    margin: 0;
    padding: 5px;
    width: 60px;
}

.pagination li a:hover, .pagination li.active a, .pagination li a:focus {
    background: #E41648 none repeat scroll 0 0;
    color: #fff;
    border-color: #ff8a23;
}

.scrolled .header {
  --background-color: #f6214b;
}

/*-------------------- fin paginacion -----------------*/

/*------- barra compartir -------*/

.compartir {
	background-color: #CDCDCD !important;
    border-bottom: 1px solid #fff;
    position: relative;
}

.hbf_3 .inner {
    min-height: 110px;
    padding: 35px 0;
}

.compartir .share {
    display: inline-block;
    float: left;
    margin-bottom: 15px;
}

.compartir .share .social_media {
    display: inline-block;
}

.social_media a {
    background: #fff;
    border: 1px solid #E6EFF2;
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 1px;
    line-height: 40px;
    margin: 4px;
    text-align: center;
}

.social_media a:hover {
    color: #fff;
}


.social_media .facebook {
    color: #3b5998;
}

.social_media .facebook:hover {
    background: #f6214b ;
    border-color: #f6214b ;
}

.social_media .twitter {
    color: #000;
}

.social_media .twitter:hover {
    background: #f6214b ;
    border-color: #f6214b ;
}

.social_media .googleplus {
    color: #d34836;
}

.social_media .googleplus:hover {
    background: #f6214b  ;
    border-color: #f6214b  ;
}

.social_media .whatsapp {
    color: #25d366;
}

.social_media .whatsapp:hover {
    color: #fff;
    background: #f6214b ;
    border-color: #f6214b ;
}

.social_media .telegram {
    color: #34abdf;
}

.social_media .telegram:hover {
    color: #fff;
    background: #f6214b ;
    border-color: #f6214b ;
}
/*--------------------------------------------------------------
	Barra Cookies
--------------------------------------------------------------*/



#barra_aceptacion_cookies {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    color: #fff;
    left: 0;
    /*min-height: 70px;*/
    padding: 15px;
    position: fixed;
    /*right: 0;*/
    text-align: center;
    /*width: 100%;*/
    z-index: 99999;

}

#barra_aceptacion_cookies p{
	color:#fff;
	line-height: normal;
	padding: 5px 20px;
	text-align: center;
}

code {
    background-color: #f9f2f4;
    border-radius: 4px;
    color: #c7254e;
    float: left;
    font-size: 90%;
    padding: 2px 4px;
    white-space: normal;
    width: 100%;
}

.listado_cookies {
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}

.listado_cookies li {
    display: inline-block;
    padding: 5px 20px 5px 25px;
}

#barra_aceptacion_cookies a {
    color: #fff !important;
	font-weight: bold;
	font-size: 13px !important;
	 padding: 5px 10px !important;
}

#barra_aceptacion_cookies strong {
    color: #fff !important;
}



/*--------------------------------------------------------------
	Fin Barra Cookies
--------------------------------------------------------------*/


.enlaces_pie li{
	display: inline;
	color: #fff;
}

.enlaces_pie li a{
	color: #fff !important;
}


.service-card {
  background-color: var(--surface-color);  
  border-radius: 15px;
  overflow: hidden;

}


#atencion, #programas {
  scroll-margin-top: 100px; /* Altura del menú */
}

#atencion, #memorias {
  scroll-margin-top: 100px; /* Altura del menú */
}

ul.memorias li a{
	text-transform: capitalize !important;
	font-size: smaller;
}

.features .features-grid {
  margin: 0;
}

.post-meta{
	font-size: 12px;
}

.btn-secondary {
  color: #fff;
  background-color: #31404B;
  border-color: #31404B;
}

.tarjeta{
	border-radius: 15px;
}

.header .logo img {
    max-height: 70px;
    margin-right: 0;
}


#ser01 .service-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #6da30d;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

#ser02 .service-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #000;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

#ser01 .service-item h3 a span {
  display: inline-block;
  color: #6da30d;
}

#ser02 .service-item h3 a span {
  display: inline-block;
  color: #000;
}

#ser01 .service-item .card-action {
  background-color: #6da30d;
}

#ser02 .service-item .card-action {
  background-color: #000;
}

#ser01 .service-item .service-icon {
  background-color: rgba(109, 163, 13, 0.1);
}

#ser02 .service-item .service-icon {
  background-color: rgba(0, 0, 0, 0.1);
}

.call-to-action .background-pattern .wave {
  background: none;
}

.form-group label{
	margin: 10px 0;
}

/*-------------------------------------- INFORMAJOVEN ----------------------------------------*/

#infor .col-lg-8 .titulo2{
	color:#6da30d;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 10px;
}

#infor .col-lg-8 .titulo3{
	color:#686868;
	font-size: 25px;
	font-weight: bold;
}

#infor .col-lg-8 .portfolio-info .titulo3{
	color:#6da30d;
	font-size: 25px;
	font-weight: bold;
}

#infor .service-details .services-list a.active {
  color: var(--contrast-color);
  background-color: #6da30d;
}

#infor .service-details .help-box {
  background-color: #6da30d;
  color: var(--contrast-color);
  margin-top: 0;
  padding: 30px 15px;
}

#infor .service-details ul i {
  font-size: 20px;
  margin-right: 8px;
  color: #6da30d;
}

#infor .service-details .services-list a i {
  font-size: 16px;
  margin-right: 8px;
  color: #6da30d;
}

#infor .service-details .services-list a.active i {
  font-size: 16px;
  margin-right: 8px;
  color: #fff;
}

#infor a:hover {
  color: #6da30d;
  text-decoration: none;
}

#infor .service-details .services-list a:hover {
  background-color: rgba(109, 163, 13, 0.1);  
}

#infor .service-details .services-list a.active:hover {
  background-color: #6da30d;  
}

#infor a {
  color: #6da30d;
  text-decoration: none;
  transition: 0.3s;
}

#infor a:hover {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}

#infor .breadcrumbs a:hover {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

#infor .titulo-verde .titulo3 {
  color: #6da30d;
  font-size: 20px;
  margin-bottom: 10px;
}

#infor hr{
	border-bottom-color: #6da30d !important;
}

#infor .services-list a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}

.help-box a {
  color: #fff !important;
  text-decoration: none;
  transition: 0.3s;
}

#infor .bloq-fin{
	border: 1px solid #6da30d;
	border-radius: 15px;
	padding: 20px 20px 0 20px;
	background-color: rgba(109, 163, 13, 0.1);  
}

#infor .more-btn {
  background-color: #6da30d;
  color: #fff;
  padding: 6px 30px;
  border-radius: 6px;
}

#infor .more-btn:hover {
  background-color: #000;
  color: #FFF;
}

.informajoven-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: center;
  }

  .informajoven-section img {
    width: 100%;
    height: auto;
    border-radius: 1rem;
    object-fit: cover;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    aspect-ratio: 4/3;
  }

  @media (max-width: 991px) {
    .informajoven-section {
      grid-template-columns: 1fr;
    }

    .informajoven-section img {
      order: -1;
    }
  }

	#infor .btn-menu-mobile {
	  background-color: #6da30d;
	  color: #fff;
	  font-weight: 600;
	  border: none;
	  border-radius: 0.5rem;
	  padding: 0.75rem 1.25rem;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  width: 100%;
	  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
	  font-size: 1rem;
	  gap: 0.5rem;
	  margin-top: 1.5rem; 
	  transition: background-color 0.2s ease;
	}

	#infor .btn-menu-mobile:hover {
	  background-color: #5c8f0b;
	  cursor: pointer;
	}

/*------------------------------------------------------------------------------------------------------------------*/


/*-------------------------------------- ESPACIO JOVEN ----------------------------------------*/


#espacio .breadcrumbs a:hover {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

#espacio .col-lg-8 .titulo2{
	color:#000;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 10px;
}

#espacio .btn-outline {
    background-color: transparent;
    border: 2px solid #000;
    color: #000;
}

#espacio .btn-outline:hover {
  background-color: rgb(0, 0, 0);
  border: 2px solid rgb(0, 0, 0);
  color: rgb(255, 255, 255);
}

#espacio .col-lg-8 .titulo3{
	color:#686868;
	font-size: 25px;
	font-weight: bold;
}

.call-to-action .cta-actions .btn.btn-cta-primary {
  background: #000;
  color: #fff;
  padding: 1rem 2.5rem;
  font-size: 1.1rem;
  border: none;
  box-shadow: none;
}

.call-to-action .features-grid .feature-item .feature-icon {
  color: #000;
  font-size: 1.25rem;
}
.call-to-action .cta-wrapper {
  position: relative;
  background-color: var(--surface-color);
  border-radius: 24px;
  padding: 4rem 3rem;
  box-shadow: 0 25px 50px color-mix(in srgb, #000, transparent 93%), 0 0 0 1px color-mix(in srgb, #000, transparent 90%);
  overflow: hidden;
}

.call-to-action .cta-actions .btn.btn-cta-primary:hover {
  transform: translateY(-3px);
  box-shadow: none;
}

.call-to-action .image-section .main-image-wrapper .overlay-circle.circle-1 {
  width: 150px;
  height: 150px;
  background: linear-gradient(135deg, color-mix(in srgb, #000, transparent 85%), color-mix(in srgb, #000, transparent 95%));
  top: -20px;
  right: -30px;
  animation: pulse 4s ease-in-out infinite;
}

#espacio .service-details .services-list a.active {
  color: var(--contrast-color);
  background-color: #000;
}

#espacio .service-details .help-box {
  background-color: #000;
  color: var(--contrast-color);
  margin-top: 0;
  padding: 30px 15px;
}

#espacio .service-details ul i {
  font-size: 20px;
  margin-right: 8px;
  color: #000;
}

#espacio .service-details .services-list a i {
  font-size: 16px;
  margin-right: 8px;
  color: #000;
}

#espacio .features .features-grid .feature-box .feature-icon-wrapper {
  width: 80px;
  height: 80px;
  margin: 0 auto 25px;
  background: #000;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#espacio .features .features-grid .feature-box .feature-icon-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #000;
  opacity: 0.2;
  transform: scale(1.3);
  z-index: -1;
}

#espacio .features .features-grid .feature-box:hover {
  transform: none;

}

#espacio .service-details .services-list a.active i {
  font-size: 16px;
  margin-right: 8px;
  color: #fff;
}

#espacio a:hover {
  color: #000;
  text-decoration: none;
}

#espacio .service-details .services-list a:hover {
  background-color: rgba(0, 0, 0, 0.1);  
}

#espacio .service-details .services-list a.active:hover {
  background-color: #000;  
}

#espacio a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}

#espacio .breadcrumbs a {
  color: #ccc;
  text-decoration: none;
  transition: 0.3s;
}

.help-box a {
  color: #fff !important;
  text-decoration: none;
  transition: 0.3s;
}

#espacio .bloq-fin{
	border: 1px solid #000;
	border-radius: 15px;
	padding: 20px 20px 0 20px;
	background-color: rgba(0, 0, 0, 0.1);  
}

.indicaciones{
	border: 1px solid #000;
	border-radius: 15px;
	padding: 20px 20px 0 20px;
	background-color: rgba(0, 0, 0, 0.1);  
}

@media (min-width: 768px) {
  .w-md-25 {
    width: 25% !important;
  }
}

#espacio .more-btn {
  background-color: #000;
  color: #fff;
  padding: 6px 30px;
  border-radius: 6px;
}

#espacio .more-btn:hover {
  background-color: #000;
  color: #FFF;
}

.espaciojoven-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: center;
  }

  .espaciojoven-section img {
    width: 100%;
    height: auto;
    border-radius: 1rem;
    object-fit: cover;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    aspect-ratio: 4/3;
  }

  @media (max-width: 991px) {
    .espaciojoven-section {
      grid-template-columns: 1fr;
    }

    .informajoven-section img {
      order: -1;
    }
  }

	#espacio .btn-menu-mobile {
	  background-color: #000;
	  color: #fff;
	  font-weight: 600;
	  border: none;
	  border-radius: 0.5rem;
	  padding: 0.75rem 1.25rem;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  width: 100%;
	  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
	  font-size: 1rem;
	  gap: 0.5rem;
	  margin-top: 1.5rem; /* separación con lo anterior */
	  transition: background-color 0.2s ease;
	}

	#espacio .btn-menu-mobile:hover {
	  background-color: #000;
	  cursor: pointer;
	}

.call-to-action .cta-actions .btn.btn-cta-primary {
  color: #fff !important;
}

.call-to-action .cta-actions .titulo2 {
  color: #000 !important;
}
.call-to-action {
  padding: 120px 0;
  background: none;
}

.features .features-grid .feature-box {
  background-color: var(--surface-color);
  padding: 40px 30px;
  border-radius: 20px;
  height: 100%;
  transition: all 0.3s ease;
  border: none;
  box-shadow: 0 25px 50px color-mix(in srgb, #000, transparent 93%), 0 0 0 1px color-mix(in srgb, #000, transparent 90%);
}

#espacio .features .advanced-features-section .advanced-feature-card .feature-header .feature-number {
  width: 40px;
  height: 40px;
  border-radius: 8px;
  background-color: #000;
  color: var(--contrast-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 18px;
}

#espacio .features .advanced-features-section .advanced-feature-card .feature-icon-bg {
  font-size: 120px;
  color:#000;
}

#espacio .btn-explore {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 12px 20px;
  background: transparent;
  border: 2px solid #000;
  border-radius: 8px;
  color: #000;
  font-weight: 600;
  font-size: 14px;
  text-decoration: none;
  transition: all 0.3s ease;
}

/*------------------------------------------------------------------------------------------------------------------*/




/*-------------------------------------- URBAN CT ----------------------------------------*/


#urbanct .breadcrumbs a:hover {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

#urbanct .col-lg-8 .titulo2{
	color:#fd5d1e;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 10px;
}

#urbanct .btn-outline {
    background-color: transparent;
    border: 2px solid #fd5d1e;
    color: #fd5d1e;
}

#urbanct .btn-outline:hover {
  background-color: rgb(0, 0, 0);
  border: 2px solid rgb(0, 0, 0);
  color: rgb(255, 255, 255);
}

#urbanct .col-lg-8 .titulo3{
	color:#fd5d1e;
	font-size: 25px;
	font-weight: bold;
}



#urbanct .service-details .services-list a.active {
  color: var(--contrast-color);
  background-color: #fd5d1e;
}

#urbanct .service-details .help-box {
  background-color: #fd5d1e;
  color: var(--contrast-color);
  margin-top: 0;
  padding: 30px 15px;
}

#urbanct .service-details ul i {
  font-size: 20px;
  margin-right: 8px;
  color: #fd5d1e;
}

#urbanct .service-details .services-list a i {
  font-size: 16px;
  margin-right: 8px;
  color: #fd5d1e;
}

#urbanct .features .features-grid .feature-box .feature-icon-wrapper {
  width: 80px;
  height: 80px;
  margin: 0 auto 25px;
  background: #fd5d1e;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#urbanct .features .features-grid .feature-box .feature-icon-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #fd5d1e;
  opacity: 0.2;
  transform: scale(1.3);
  z-index: -1;
}

#urbanct .features .features-grid .feature-box:hover {
  transform: none;

}

#urbanct .service-details .services-list a.active i {
  font-size: 16px;
  margin-right: 8px;
  color: #fff;
}

#urbanct a:hover {
  color: #fd5d1e;
  text-decoration: none;
}

#urbanct .service-details .services-list a:hover {
  background-color: rgba(0, 0, 0, 0.1);  
}

#urbanct .service-details .services-list a.active:hover {
  background-color: #fd5d1e;  
}

#urbanct a {
  color: #fd5d1e;
  text-decoration: none;
  transition: 0.3s;
}

#urbanct .breadcrumbs a {
  color: #fd5d1e;
  text-decoration: none;
  transition: 0.3s;
}



#urbanct .bloq-fin{
	border: 1px solid #fd5d1e;
	border-radius: 15px;
	padding: 20px 20px 0 20px;
	background-color: rgba(253, 93, 30, 0.1);  
}




#urbanct .more-btn {
  background-color: #fd5d1e;
  color: #fff;
  padding: 6px 30px;
  border-radius: 6px;
}

#urbanct .more-btn:hover {
  background-color: #000;
  color: #FFF;
}





#urbanct .btn-menu-mobile {
  background-color: #fd5d1e;
  color: #fff;
  font-weight: 600;
  border: none;
  border-radius: 0.5rem;
  padding: 0.75rem 1.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  font-size: 1rem;
  gap: 0.5rem;
  margin-top: 1.5rem; /* separación con lo anterior */
  transition: background-color 0.2s ease;
}

#urbanct .btn-menu-mobile:hover {
  background-color: #fd5d1e;
  cursor: pointer;
}



#urbanct .features .advanced-features-section .advanced-feature-card .feature-header .feature-number {
  width: 40px;
  height: 40px;
  border-radius: 8px;
  background-color: #fd5d1e;
  color: var(--contrast-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 18px;
}

#urbanct .features .advanced-features-section .advanced-feature-card .feature-icon-bg {
  font-size: 120px;
  color:#fd5d1e;
}

#urbanct .btn-explore {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 12px 20px;
  background: transparent;
  border: 2px solid #000;
  border-radius: 8px;
  color: #fd5d1e;
  font-weight: 600;
  font-size: 14px;
  text-decoration: none;
  transition: all 0.3s ease;
}

#urbanct .titulo3 {
  color: #fd5d1e;

}

.bloq-fin-contactar .titulo3 {
  color: #666 !important;

}


/*------------------------------------------------------------------------------------------------------------------*/


.negro{
	color: #000 !important;
}

.breadcrumbs a:hover {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

.section p {
	text-align: justify;
}

/*-------------------------------------- PARTICIPACION JUVENIL ----------------------------------------*/


#participacion .btn-outline:hover {
    background-color: #000;
	border: 2px solid #000;
    color: #fff;
}

#participacion .btn-outline {
    background-color: transparent;
    border: 2px solid #C63F92;
    color: #C63F92;
}

#participacion .breadcrumbs a:hover {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

#participacion .col-lg-8 .titulo2{
	color:#C63F92;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 10px;
}

#participacion .col-lg-8 .titulo3{
	color:#686868;
	font-size: 25px;
	font-weight: bold;
}

#participacion .service-details .services-list a.active {
  color: var(--contrast-color);
  background-color: #C63F92;
}

#participacion .card-header {
  background-color: #000;
  color: #ffffff !important;
  font-weight: bold;
  padding: 18px;	
}

.card {
 	margin: 15px 0;
}

.panel-default > .panel-heading h3{
  color: #ffffff !important;
}

.service-details ul {
  list-style: none;
  font-size: 13px;
}

.panel-body {
  padding: 15px;
  background-color: #fff;	
}

#participacion .service-details .help-box {
  background-color: #C63F92;
  color: var(--contrast-color);
  margin-top: 0;
  padding: 30px 15px;
}

#participacion .service-details ul i {
  font-size: 20px;
  margin-right: 8px;
  color: #C63F92;
}

#participacion .service-details .services-list a i {
  font-size: 16px;
  margin-right: 8px;
  color: #C63F92;
}

#participacion .service-details .services-list a.active i {
  font-size: 16px;
  margin-right: 8px;
  color: #fff;
}

#participacion a:hover {
  color: #000;
  text-decoration: none;
}

#participacion .service-details .services-list a:hover {
  background-color: rgba(112, 33, 82, 0.1);  
}

#participacion .service-details .services-list a.active:hover {
  background-color: #000;  
}

#participacion a {
  color: #C63F92;
  text-decoration: none;
  transition: 0.3s;
}

#participacion .services-list a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}

#participacion .breadcrumbs a {
  color: #C63F92;
  text-decoration: none;
  transition: 0.3s;
}

.help-box a {
  color: #fff !important;
  text-decoration: none;
  transition: 0.3s;
}

#participacion .bloq-fin{
	border: 1px solid #C63F92;
	border-radius: 15px;
	padding: 20px 20px 0 20px;
	background-color: rgba(112, 33, 82, 0.1);  
}

.bloq-fin-contactar{
	border: 1px solid #ccc;
	border-radius: 15px;
	padding: 20px 20px 0 20px;
	background-color: #f6f6f6;  
}

#participacion .more-btn {
  background-color: #C63F92;
  color: #fff;
  padding: 6px 30px;
  border-radius: 6px;
}

#participacion .more-btn:hover {
  background-color: #000;
  color: #FFF;
}

.participacion-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: center;
  }

  .participacion-section img {
    width: 100%;
    height: auto;
    border-radius: 1rem;
    object-fit: cover;
    box-shadow: 0 10px 30px rgba(112, 33, 82, 0.15);
    aspect-ratio: 4/3;
  }

  @media (max-width: 991px) {
    .participacion-section {
      grid-template-columns: 1fr;
    }

    .participacion-section img {
      order: -1;
    }
  }

	#participacion .btn-menu-mobile {
	  background-color: #C63F92;
	  color: #fff;
	  font-weight: 600;
	  border: none;
	  border-radius: 0.5rem;
	  padding: 0.75rem 1.25rem;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  width: 100%;
	  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
	  font-size: 1rem;
	  gap: 0.5rem;
	  margin-top: 1.5rem; /* separación con lo anterior */
	  transition: background-color 0.2s ease;
	}

	#participacion .btn-menu-mobile:hover {
	  background-color: #000;
	  cursor: pointer;
	}



/*------------------------------------------------------------------------------------------------------------------*/

.header {
    --background-color: #f6214b;
    --default-color: #ffffff;
    --heading-color: #ffffff;
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 0;
    transition: all 0.5s;
    z-index: 997;
}

.bg-custom {
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-inner {
  height: 100%;
}

.carousel-item img {
  object-fit: cover;
  height: 100%;
}

.more-btn:hover {
    background-color: 
 color-mix(in srgb, var(--accent-color), transparent 20%);
	color: #FFF;
}

.more-btn {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    padding: 6px 30px;
    border-radius: 6px;
}

.bg-juv {
  background-image: url('../img/back.jpg');
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  padding-top: 25px;	
}

.call-to-action .features-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
  margin-bottom: 2.5rem;
}

#quienes-somos {
  background-image: url("../img/casa-juventud.jpg");
  background-size: cover;
  background-position: center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#noticias {
  background-image: url("../img/noticias.jpg");
  background-size: cover;
  background-position: center top 40%;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#informajoven {
  background-image: url("../img/informajoven.jpg");
  background-size: cover;
  background-position: center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#espaciojoven {
  background-image: url("../img/espaciojoven.jpg");
  background-size: cover;
  background-position: center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#agendaC {
  background-image: url("../img/agenda.jpg");
  background-size: cover;
  background-position: center 65%;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#subjetiva {
  background-image: url("../img/subjetiva.jpg");
  background-size: cover;
  background-position: top 25% center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#festivales {
  background-image: url("../img/actividades/festival-crowd.jpg");
  background-size: cover;
  background-position: center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#urban {
  background-image: url("../img/urban.jpg");
  background-size: cover;
  background-position: center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}

#participacionJ {
  background-image: url("../img/participacion_j.jpg");
  background-size: cover;
  background-position: center;	
  padding: 140px 0 70px;
  text-align: center;
  color: #fff;
  position: relative;
}


.download-catalog {
	columns:2;
}

.cabecera::before {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}


.ul-salud{
	font-size: 15px !important;
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
.info-box {
  background: color-mix(in srgb, var(--accent-color), transparent 90%);
  color: var(--contrast-color);
  padding: 30px;
  border-radius: 1rem;
  height: 100%;
}

.info-box h3 {
  color: #f6214b;
  font-size: 2rem;
  margin-bottom: 1rem;
}

@media (max-width: 767.98px) {
  .info-box h3 {
    font-size: 1.75rem;
  }
}

.info-box p {
  opacity: 0.8;
  margin-bottom: 2rem;
}

.info-box a {
  color: var(--contrast-color);
}

@media (max-width: 992px) {
  .info-box {
    padding: 1.5rem;
  }
}

.info-item {
  display: flex;
  gap: 1.5rem;
  margin-bottom: 0;
}

.info-item:last-child {
  margin-bottom: 0;
}

.info-item .icon-box {
  width: 3.5rem;
  height: 3.5rem;
  background-color: color-mix(in srgb, var(--contrast-color), transparent 85%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  transition: 0.3s;
  border: 1px solid #f6214b;	
}

.info-item .icon-box i {
  font-size: 1.5rem;
  color: #f6214b;
}

.info-item:hover .icon-box {
  background-color: color-mix(in srgb, var(--contrast-color), transparent 70%);
}

.info-item .content h4 {
  color: #f6214b;
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
  font-weight: 700;
}

.info-item .content p {
  margin-bottom: 0.25rem;
  font-size: 0.95rem;
}

.info-item .content p:last-child {
  margin-bottom: 0;
}

.contact-form {
  background-color: var(--surface-color);
  padding: 3rem;
  border-radius: 1rem;
  height: 100%;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
}

@media (max-width: 992px) {
  .contact-form {
    padding: 1.5rem;
  }
}

.contact-form h3 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

@media (max-width: 768px) {
  .contact-form h3 {
    font-size: 1.75rem;
  }
	
   .section {
	  padding: 30px 0 !important;

	}
	
	.download-catalog {
	  columns: 1;
	}
}

.footer p, .footer .titulo4{
	font-size: 13px;
	color:#fff;
}


.footer {
	background-image: url(../img/back-juventud2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
}

.contact-form p {
  color: color-mix(in srgb, var(--default-color), transparent 25%);
  margin-bottom: 2rem;
}

.contact-form .form-control,
.contact-form .form-select {
  padding: 0.875rem 1.25rem;
  border-color: color-mix(in srgb, var(--default-color), transparent 90%);
  border-radius: 0.5rem;
  background-color: color-mix(in srgb, var(--surface-color) 90%, white 5%);
  color: var(--default-color);
}

.contact-form .form-control:focus,
.contact-form .form-select:focus {
  box-shadow: none;
  border-color: var(--accent-color);
}

.contact-form .form-control::placeholder,
.contact-form .form-select::placeholder {
  color: color-mix(in srgb, var(--default-color), transparent 50%);
}

.contact-form .btn {
  background-color: var(--accent-color);
  color: var(--contrast-color);
  padding: 1rem 2rem;
  border-radius: 2rem;
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  transition: 0.3s;
}

.contact-form .btn i {
  font-size: 1.25rem;
}

.contact-form .btn:hover {
  background-color: color-mix(in srgb, var(--accent-color), var(--contrast-color) 20%);
}

.titulo4 {  
  font-size: 20px;
  font-weight: bold;
  line-height: 27px;
  margin-bottom: 20px;
  display: block;		
}

.titulo3 {  
  font-size: 25px;
  font-weight: bold;
  line-height: 27px;
  margin-bottom: 20px;
  display: block;
}

.titulo2 {  
  font-size: 40px;
  font-weight: bold;
  line-height: normal;
  display: block;
}

.destacado-box {
  height: 100%;
  overflow: hidden;
}

.destacado-box img {
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.destacado-box:hover img {
  transform: scale(1.05);
}

.destacado-overlay {
  background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0.0));
}

.rojo{
	color: #f6214b !important;
}

.img-urban{
	width: 40px;
	margin-bottom: 5px;
	
}

.post-large-image p{
	margin: 0;
	padding: 0;
	text-align: justify;
}

#urbanct #features {
	/*background-image: url('../img/urban_bg.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*/
}

.destacado-link {
  text-decoration: none;
  color: white;
  display: block;
  height: 100%;
}

.destacado-overlay .badge {
  font-size: 0.65rem;
}

#faq .info-box a{
	color:#555;
}

.fs-s{
	font-size: 10px;
}

section, .section {
    color: var(--default-color);
    background-color: transparent !important;
    padding: 60px 0;
    scroll-margin-top: 90px;
    overflow: clip;
}

.service-icon img{
	width: 72px;
  	height: 72px;
	display: flex;
  	align-items: center;
	justify-content: center;
}

#home .section-title {
    margin-bottom: 15px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF;
    border: 1px solid #dee2e6;
    border-left: 5px solid #E41648;
    width: 100%;
}

#noticiasD .section-title {
    margin-bottom: 15px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF;
    border: 1px solid #dee2e6;
    border-left: 5px solid #E41648;
    width: 100%;
}

#agendaA .section-title {
    margin-bottom: 15px;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF;
    border: 1px solid #dee2e6;
    border-left: 5px solid #E41648;
    width: 100%;
}

@media (min-width: 1200px) {
  .navmenu a, .navmenu a:focus {
    color: var(--nav-color);
    padding: 0 2px;
    font-size: 14px;
    font-family: var(--nav-font);
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

}

@media (max-width: 1200px) {
	


}

@media screen and (max-width: 768px) {


}

ul.reservas  {
  padding-left: 0; 
}

ul.reservas li {
  position: relative;
  list-style: none; 
  padding-left: 1.5em; 
  margin-bottom: 6px;
}

ul.reservas li::before {
  content: "\f054"; 
  font-family: "FontAwesome"; 
  font-weight: 900; 
  position: absolute;
  left: 0;
  color: #f6214b; 
  font-size: 0.9em;
}

@media (max-width: 1200px) {
    
    #navmenu ul li.d-redes {
        display: inline-flex;
        margin: 10px 0;
	} 

    #navmenu ul li.d-redes:first-child {
        flex-basis: 100%;  
        display: flex;
        justify-content: center;
        
    }
}
